@charset "UTF-8";

.swiper {
  overflow: visible;
}
.swiper-wrapper {
  overflow-x: visible;
}
@media print, screen and (max-width: 767px) {
  .p-top .topix-list__slide {
    width: 100% !important;
    padding: 0 1em !important;
  }
}

@media print, screen and (min-width: 768px) {
    .p-top .topix-list {
        width: auto !important;
        margin: 0;
    }
    .topix-slider {
      width: 100%;
    }

}
    .p-top .topix-list__slide {
      padding-right: 2em !important;
    }